#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-DE8Qm7lSs2CJTguMjYUTXz
key:                  wai-websockets-3.0.1.2-DE8Qm7lSs2CJTguMjYUTXz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  9c3d38a487010af88b6316c26bffb61b
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-DE8Qm7lSs2CJTguMjYUTXz
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    network-3.1.2.1-FFPh7xoS2oFG4R5fZE4ulG transformers-0.5.6.2
    wai-3.2.3-I9oWaLbbeTXF5sLfVijkJW
    websockets-0.12.7.2-6FT7VuxBhZlJtr0PxTAArH

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

